@charset "windows-1251";
.treeContainer {
/*	padding: 0.0em;
	font-size: 9pt;	
	padding: 0.5px 0.5px;*/
}

P.treeContainer {
	margin: 0px;
	font-size: 10pt;
}

DIV.treeContainer {
	margin: 0px;
	font-size: 10pt;
}


P.itemContainer {
	font-size: 10pt;
	font-weight: bold;
}

.treeItem {
	font-size: 9pt;
	cursor: pointer !important;
	padding-left: 22px;
	color: black; 
	text-autospace:none;
	text-align:left;
	margin:0;
	text-transform: uppercase;
	font-family: Verdana, Arial, Tahoma;
	font-size:100%;
	line-height:1.5;


}

DIV.treeItem {
	cursor: default !important;
	padding-left: 0px;
	font-family: Verdana, Arial, Tahoma;
	font-size:100%;
	line-height:1.5;

}

* HTML BODY .treeItem {
	width: 100%;
	font-family: Verdana, Arial, Tahoma;
	font-weight:bold; 
	font-size:100%;
	line-height:1.5;

}	

.haveContainer {
	cursor: pointer !important;
	background: transparent url(../_img/Script/expand_plus.gif) no-repeat;
	background-color:#ffdb58;
	background-position: left center;
	font-family: Verdana, Arial, Tahoma;
	font-size:100%;
	line-height:1.5;
}

DIV.haveContainer {
	background: none;
}


.expanded P.collapsed {
	background: transparent url(../_img/Script/expand_plus.gif) no-repeat !important;
	background-position: left center;
	font-family: Verdana, Arial, Tahoma;
	font-size:100%;
	line-height:1.5;

}

DIV.itemContainer {
/*	padding-left: 30px;*/

}

.expanded .haveContainer, P.expanded {
	background-image: url(../_img/script/expand_minus.gif?_=1646481809);
	background-position: left center;
}